<app-banner></app-banner>
<div class="container mx-auto w-full py-6 divide-y mb-10">
  <app-adm-categories></app-adm-categories>
  <app-adm-tags></app-adm-tags>
  <app-adm-posts></app-adm-posts>
</div>
